**-b**, **--bucket-size** *N*

        Set the histogram bucket size (default *1*).

**-E**, **--entries** *N*

        Set the number of entries of the histogram (default 256).

**--no-header**

        Do not print header.

**--no-summary**

        Do not print summary.

**--no-index**

        Do not print index.

**--with-zeros**

        Print zero only entries.
